#!/bin/bash
# (c) wiimm (at) wiimm.de -- 2015-03-30

T_NO="no"
T_YES="yes"

T_LANGUAGE="언어"
T_LANGUAGE_INFO="\n메시지 언어 만 설정하십시오.\n"

T_MSGLANG1="강제 게임 언어 또는 '-'"
T_MSGLANG1_INFO=$( cat <<- __EOT__


	${C_HEADING}게임 언어${C_OFF}
	${C_HEADING}=============${C_OFF}

	마리오 카트 Wii는 다른 언어를 지원합니다.
	일반적으로 텍스트는 같은 언어의 새 텍스트로 바뀝니다.
	이 표준 작동을 원한다면, ${C_HIGHLIGHT}»-«${C_OFF}를 선택하세요.

	특수 언어를 선택하면 모든 언어의 모든 텍스트가 선택한 언어로 바뀝니다.
	예를 들어, PAL 버전은 일본어로 \`변환´할 수 있습니다.

	${C_TABLE}사용 가능한 언어:${C_OFF}\n
	__EOT__
)

T_MSGLANG2="대체 언어"
T_MSGLANG2_INFO=$( cat <<- __EOT__


	${C_HEADING}대체 언어${C_OFF}
	${C_HEADING}==================${C_OFF}

	일부 언어는 완전히 번역되지 않았습니다.
	그래서 누락된 텍스트에 대해서는 대체 언어를 선택해야 합니다.

	${C_TABLE}완전히 번역된 언어:${C_OFF}\n
	__EOT__
)

T_TRACKLANG="트랙 이름 언어:"
T_TRACKLANG_INFO=$( cat <<- __EOT__


	${C_HEADING}트랙 이름의 언어${C_OFF}
	${C_HEADING}=======================${C_OFF}

	여기에서 트랙 이름에 대한 언어 목록 (가장 높은 우선 순위)을 입력할 수 있습니다.
	이 패치 프로그램은 마리오 카트 Wii 보다 더 많은 언어를 지원합니다.
	CT-Wiiki가 번역 소스이지만 번역이 매우 불완전합니다.
	따라서 쉼표로 구분된 언어 목록을 입력할 수 있습니다.

	${C_TABLE}사용 가능한 언어 목록:${C_OFF}

	    x : 마리오 카트 Wii와 관련된 모국어 (좋은 첫 번째 선택)
	__EOT__
)

T_CTRENAME="커스텀 트랙 이름 번역"
T_REORDER="번역 후 트랙 순서 변경"

T_ISOMODE="이미지 파일 형식"
T_ISOMODE_INFO=$( cat <<- __EOT__


	${C_HEADING}출력 형식${C_OFF}
	${C_HEADING}=============${C_OFF}

	새 이미지의 파일 형식을 정의하세요.
	__EOT__
)
T_ISOMODE_RIIV1=$( cat <<- __EOT__


	이미지를 생성하는 대신 Riivolution 출력도 가능합니다.
	키워드 'riiv'를 사용하는 경우 Riivolution 디렉토리가 SD 카드의 템플릿으로 작성됩니다.
	이 변형은 파일을 만들고 패치하기 위해 원본 이미지 디스크가 필요합니다.\n
	__EOT__
)
T_ISOMODE_RIIV2=$( cat <<- __EOT__


	이미지를 생성하는 대신 Riivolution 출력도 가능합니다. 
	'riiv'또는 'riiv-' 키워드 중 하나를 사용하는 경우 Riivolution 디렉토리가 SD 카드의 템플릿으로 작성됩니다.

	첫 번째 변형 ('riiv')이 권장되며 파일을 만들고 패치하기 위해 원본 이미지 디스크가 필요합니다.
	두 번째 변형 ('riiv-')은 원본 이미지를 필요로 하지 않으며 메시지나 이미지를 패치하지 않고 트랙 및 기타 항목 만
	복사하여 불량 버전을 만듭니다.\n
	__EOT__
)
T_ISOMODE_RIIV3=$( cat <<- __EOT__


	이미지를 생성하는 대신 Riivolution 출력도 가능합니다.
	키워드 'riiv'를 사용하는 경우 Riivolution 디렉토리가 SD 카드의 템플릿으로 작성됩니다.
	이 변형에는 원본 이미지 디스크도 필요합니다.
	__EOT__
)

T_SPLITISO_INFO="\n4GB보다 큰 출력 파일을 여러 조각으로 나눠야합니까?\n"
T_SPLITISO="4GB에서 새 이미지 분할"

T_PRIV_SAVEGAME="전용 세이브 파일 사용"
T_SAVEGAME_INFO=$( cat <<- __EOT__


	${C_HEADING}새로운 'savegame'${C_OFF}
	${C_HEADING}==============${C_OFF}

	원본 마리오 카트 Wii와 관련이 없는 새로운 세이브 파일(커스텀)을 사용하겠습니까??
	'no'라고 입력하면, 커스텀 게임은 마리오 카트 Wii와 세이브 파일을 공유합니다.\n
	__EOT__
)

T_SUMMARY="이 설정을 계속 합니까?"
T_SUMMARY_INFO=$( cat <<- __EOT__


	${C_HEADING}===========${C_OFF}
	${C_HEADING}   요 약     ${C_OFF}
	${C_HEADING}===========${C_OFF}\n
	__EOT__
)

T_LOG_LIST_SOURCE="가능한 [%s] 소스 보기"
T_LOG_RM_WORKDIR="작업 디렉토리 제거"
T_LOG_EXTRACT_IMAGE="소스 [%s]의 파일 추출"
T_LOG_EXTRACT_RIIV="[%s]의 Riiv 파일 추출"
T_LOG_COPY_IMAGE="소스 [%s]의 파일 복사 (하드 링크)"
T_LOG_PATCH_FILE="패치 파일 '%s'"
T_LOG_PATCH="패치 파일 '%s' 사용"
T_LOG_PATCH_TRACK=" * 트랙 및/또는 경기장의 순서 변경\n"
T_LOG_PATCH_REGION=" * Set region ID to 0x%02x (=%u)\n"
T_LOG_ADD_IMAGE="연결된 모든 WBFS 드라이브에서 새 이미지 [%s]을(를) 생성"
T_LOG_CREATE_IMAGE="새로운 이미지 [%s] 생성 -> %s"
T_LOG_DONE_COUNT="%u %s 이미지가 생성되었습니다."

T_LOG_RIIV_START="Riivolution 디렉토리 '%s'만들기 생성"
T_LOG_RIIV_SETUP=" * 설정\n"
T_LOG_RIIV_TRANSFER=" * 패치된 파일 복사\n"
T_LOG_RIIV_CREATE=" * '%s' 생성\n"

T_LOG_RIIV_TIMESTAMP="\n파일의 타임 스탬프 설정\n"

